/* @import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); */
@import url('https://style.dev.numhub.de/css-variables.css');
/* @import '../../../num-css-theme/css-variables.css'; */

* {font-family: "Raleway", sans-serif}

.login-pf,
.login-pf body {
  background: none;
  font-size: 16px;
}

#main-nav {
  height: 50px;
  background-color: var(--global--color-secondary) ;
}
#footer {
  height: 20px;
  background-color: var(--global--color-secondary) ;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

a {
  color: var(--global--color-highlight) !important;
  text-decoration: underline;
  font-size:13px
}

.card-pf {
  max-width: 600px !important;
  border-color: transparent !important;
  box-shadow:none;
}

.custom-notification-box{
  padding: 20px;
  border: 5px solid var(--global--color-highlight);
}

sub{
  font-size: 1.5em;
  color: var(--global--color-highlight);
}

body{
  background-repeat: no-repeat !important;
  background-position: 0 44% !important;
  background-size: 55% !important;
  background: white;
}

h3 {
  color : var(--global--color-s)
}

.notification-box-headline{
  font-size:1.3em;
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
}

.footer-num-logo-sponsor{
  max-width: 225px;
  padding: 50px;
}

.header-num-logo {   
  padding-bottom: 50px;
  border-bottom: 3px solid #44546a61;
  margin: auto 0px;
  text-align: center;
  padding-top: 20px;
}
.header-num-logo img {
  height: 120px;
  text-align: center;
}
 
 
.form-group{
  margin-bottom: 25px !important;
}

label {
    font-weight: unset !important;
    font-size: 14px !important;
}

#kc-registration .btn-lg {
  margin-left: 0;
  border-color: transparent !important;
  text-decoration: underline;
}
div#kc-form {
  padding-bottom: 2em;
}
#kc-login {
  height: 42px;
  background-color: #eaedf2 !important;
  border: none !important;
  font-size: 14px;
  transition: 0.4s;
}
#kc-login:hover {
  background: var(--global--color-primary) !important;
  color: var(--global--color-white) !important;

}
#kc-form-buttons {
  padding-left: 0px;
}
#kc-info-wrapper{
  background-color: transparent !important;
}

.form-control{
  border: 0px solid #bbb !important;
  border-bottom: 1px solid #bbb !important;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
  height: 42px !important;
  font-size: 14px !important;
  border-radius: 5px 5px 0px 0px;
  color: var(--global--color-primary) !important;
}
.form-control:focus{
  box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(0,136,206,.6);
  background-color: #ecececc7;
  transition: 0.5s;
}
.alert-error{
  background-color: #ec94944a;
  border-radius: 5px;
  margin-bottom: 40px;   
  color:var(--global--color-red);
  font-size: 15px;

}

.btn-rps-secondary:hover {
  background: transparent !important;
  color: var(--global--color-highlight) !important;
}

.forgorPassword{
 color : var(--global--color-primary) !important;
 font-weight: 500 !important;
 text-decoration: none;
}
label {
  color :var(--global--color-primary) !important;
}
#kc-page-title{
  margin-bottom: 30px !important;
  color :var(--global--color-primary) !important;
  font-weight: 600 !important;
  font-size: 26px;
}